Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Sun, 22 Sep 2002 11:38:52 +0100

Lionel:
> and:
> > I don't see a difference between {pa lo su'o} and {pa lo ro}. What
> > am I missing?
> It does not matter as long as you exclude the case of 0 with {ro}, and
> this...
> 
> pc:
> >The {ro}-{su'o} distinction goes back to a time when someone thought
> >that {ro}, "every," permitted the case of 0 of the whatsis and {su'o}
> > did not. The first part of this turned out to be false in the official
> line
> 
> I did not know that the case was settled. In any cases, the book is not
> at all explicit about this and I think I remember a recent mail from
> xorxes where he says he does include 0.

Well, yes; I too think it includes 0.

> This being said, I agree that {ro} should not include the 0 case from
> a logical and practical point of view.
> 
> > > Note that {pa broda} is nonetheless still the same in
> > > our case than {tu'o broda}.
> > Sorry, I don't understand what you mean here.
> 
> Sorry, that was badly expressed: I meant that the truth value and
> the implication on the referent cardinality would be the same.

I'm still not sure I understand. But {pa broda} does not claim
that there is only one broda, if that is what you are saying.

> > 1. {lo pa} is sensitive to negation: whereas {tu'o broda na brode}
> > is unproblematic, it corresponds to {lo pa broda na ku brode}, not
> > to {lo pa broda na brode}.
> 
> Interresting: you seem to think that {naku} will have an impact
> on moving through {lo pa}. I don't think {naku} will change the
> inner quantifier of the {lo} expression. That is:
> {lo pa broda naku brode} = {su 'o lo pa broda naku brode}

yes, this is uncontroversial

> = {naku zu'o ro lo pa broda cu brode} = {ro lo pa broda na brode}

zo'u? It is unnecessary here.

I don't agree that the last 2 are equivalent to the first 2, since
the first 2 mean:

ge su'o broda na ku brode gi lo'i broda cu pa mei

and the second two mean:

na ku ge ro broda cu brode gi lo'i broda cu pa mei

> and, again with exclusion of the 0 case of {ro}
> = {lo pa broda na brode}
> 
> Now, I may have a problem with the semantic of {na} and {naku},
> specifically with the negation of the referent existence:
> providing that with {lo broda cu brode} I claim 2 things,
> the existence of at least one {broda} referent, and the {brode}
> relationship, does the {na} or {naku} in {lo broda na/naku brode},
> apart from deying the {brode} relationship, still claim (or imply)
> the existence of at least one {broda} referent?
> I would say yes with both {na} and {naku}, but after reading again
> the related chapters of the book, I can't say it has been made explicit
> (or I failed to see it).

Your assessment of the current state of play is accurate, I think,
but as I have said to pc, where there is dispute about whether some
piece of meaning is within the scope of what is asserted or 
outside it (i.e. presupposed/conventionally implicated), the
default/null hypothesis is that it is within. This is because
Lojban makes little if any use of presupposition/conventional
implicature (outside of UI, at least), does not discuss it in
Woldy, and has no established tradition of acknowledging its
existence in Lojban.

> > 2. {lo pa} makes a claim. I do not wish it to have to be the case
> > that whenever I talk about a du'u I also claim that there is only
> > one du'u. If I say {lo pa broda cu brode} I am claiming that
> > (i) something is broda and brode, and (ii) the cardinality of
> > lo'i broda is 1. But I want to be able to claim only (i).
> 
> If you want to claim only (i), than {lo} alone does just that.

But we had already established the reasons for wanting to signal
that there is only one broda. The issue is how to signal it -- to
make processing easier -- without claiming it.

> > First off, let me note that {lo'e} serves as an adequate alternative
> > to {tu'o}.
> 
> As I understand now your definition of {lo'e}, it cannot be a true
> alternative to {tu'o}:
> {lo'e broda cu brode} can be true even if {lo broda} has no referent,
> because {lo'e broda} is mainly an category abstraction and does have
> a referent, while {tu'o broda} implies the existence of a broda referent.
> But I may have misunderstood your definition of {lo'e, given in the ever
> lasting thread on 'chocolate and unicorns' :-)

They're not exact equivalents, but in the case of a class that
uncontroversially has only one member, they are functionally
equivalent.

--And.